{
  "mMapWrite": {
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "tipoMem": "String",
      "memAddr": "VarADS.NomeLancioRichiesto",
      "index": 0,
      "size": 0
    },
    "setArt": {
      "name": "setArt",
      "description": "Articolo",
      "tipoMem": "String",
      "memAddr": "VarADS.NomeDisegnoRichiesto",
      "index": 0,
      "size": 0
    },
    "setPzComm": {
      "name": "setPzComm",
      "description": "Qty",
      "memAddr": "VarADS.nQuantitaRichiesta",
      "tipoMem": "DInt",
      "index": 0,
      "size": 0
    }
  },
  "mMapRead": {
    //"StatoMacc": {
    //  "name": "StatoMacc",
    //  "description": "Stato Macchina",
    //  "memAddr": "VarADS.StatoMacchina",
    //  "tipoMem": "DInt",
    //  "index": 0,
    //  "size": 0,
    //  "func": "POINT",
    //  "period": 60,
    //  "factor": 1
    //},
    "CurrArt": {
      "name": "CurrArt",
      "description": "Articolo Corrente",
      "memAddr": "VarADS.NomeDisegno",
      "tipoMem": "String",
      "index": 0,
      "size": 0,
      "func": "POINT",
      "period": 60,
      "factor": 1
    },
    "CurrComm": {
      "name": "CurrComm",
      "description": "Commessa Corrente",
      "memAddr": "VarADS.NomeLancio",
      "tipoMem": "String",
      "index": 0,
      "size": 0,
      "func": "POINT",
      "period": 60,
      "factor": 1
    },
    "ContTotali": {
      "name": "ContTotali",
      "description": "Pezzi Totali",
      "memAddr": "VarADS.TotaliLancio",
      "tipoMem": "DInt",
      "index": 0,
      "size": 0,
      "func": "POINT",
      "period": 60,
      "factor": 1
    },
    "ContBuoni": {
      "name": "ContBuoni",
      "description": "Pezzi Buoni",
      "memAddr": "VarADS.BuoniLancio",
      "tipoMem": "DInt",
      "index": 0,
      "size": 0,
      "func": "POINT",
      "period": 60,
      "factor": 1
    },
    "ContScarti": {
      "name": "ContScarti",
      "description": "Pezzi Scarto",
      "memAddr": "VarADS.ScartiLancio",
      "tipoMem": "DInt",
      "index": 0,
      "size": 0,
      "func": "POINT",
      "period": 60,
      "factor": 1
    },
    "ContGenerici": {
      "name": "ContGenerici",
      "description": "Pezzi Generici",
      "memAddr": "VarADS.GenericiLancio",
      "tipoMem": "DInt",
      "index": 0,
      "size": 0,
      "func": "POINT",
      "period": 60,
      "factor": 1
    }
    //"LastMess": {
    //  "name": "LastMess",
    //  "description": "Ultimo Messaggio",
    //  "memAddr": "VarADS.MessaggioInterfaccia",
    //  "tipoMem": "String",
    //  "index": 0,
    //  "size": 0,
    //  "func": "POINT",
    //  "period": 60,
    //  "factor": 1
    //}
  }
}